Subject: [FG]: Hand held Lightning lamps for sale...

From: "Jack Trucker" <[email-masked]>
Date: Tue, 31 Jul 2007 19:00:42 +0800

I'm letting the list know I have several "Hand Held Lightning" lamps for sale now, they're basically Xenon plasma lamps, they're very pretty in operation, and come with a base, or you can screw them into standard light sockets, they're brand new, you can see pictures of them here http://img147.imagevenue.com/view.php?image=77022_100_05252_122_709lo.JPG
http://img13.imagevenue.com/img.php?image=61259_light_122_800lo.jpg
http://img183.imagevenue.com/img.php?image=78053_100_05292_122_576lo.JPG
And you can see a video of it in operation here
http://rapidshare.com/files/46063467/100_0526.MOV.html
The manufacturer stopped producing these, so they're somewhat of a rare item, they were only on the market for about a year tops. I'm asking $22 plus shipping for each, let me know how many you want when you respond if interested. 

-- 
_______________________________________________
Get your free email from http://mail.jp.popstarmail.org